need specific version

Discussion in 'Other Flashing Hardware & Software' started by raysion, Oct 15, 2007.

Oct 15, 2007

need specific version by raysion at 6:42 AM (1,273 Views / 0 Likes) 9 replies

  1. raysion
    OP

    Banned raysion Banned

    Joined:
    Oct 15, 2007
    Messages:
    17
    Location:
    b-town
    Country:
    Canada
    hey where do you download N-Card firmware 1.40 stable 2.43. i accidentally deleted/formated my xmenu.dat and dsystem and everything else wen i was downloading 1.45 and everything got erased. where can you download firmware 1.40 stable 2.43. i need that firmware cuz that was my original firmware when i bought my N-Card. i need that version 2 upgrade to 1.45
     
  2. leinad

    Member leinad GBAtemp Fan

    Joined:
    Apr 30, 2007
    Messages:
    409
    Country:
    Germany
  3. raysion
    OP

    Banned raysion Banned

    Joined:
    Oct 15, 2007
    Messages:
    17
    Location:
    b-town
    Country:
    Canada
    i already went there and it doesnt have firmware 1.40 that was the firmware my n-card had wen i bought.where can u download firmware1.40 i checked ur link and it didnt have it
     
  4. leinad

    Member leinad GBAtemp Fan

    Joined:
    Apr 30, 2007
    Messages:
    409
    Country:
    Germany
    lol you're right =/ there is 1,39, 1,41 but no 1,40

    Why do you want 1,40 o.o ?
    I can't find any reason why not to upgrade to ~1,43

    ( There is no "original" firmware like you said... if it worked with 1,40 it should work with 1,41 too )
     
  5. raysion
    OP

    Banned raysion Banned

    Joined:
    Oct 15, 2007
    Messages:
    17
    Location:
    b-town
    Country:
    Canada
    ok if i cant get 1.40 i will try 1.41 but how do u install it i tried to install it yesterday but i dont know how could u give me better instructions
     
  6. zombielove

    Member zombielove GBAtemp Regular

    Joined:
    Jun 3, 2007
    Messages:
    270
    Country:
    Australia
    You don't need 1.40 or 1.41. You just need to format your N-Card (check the readme file that comes with the firmware, or check the N-Card FAQ here) then you'll be able to install 1.45.
     
  7. raysion
    OP

    Banned raysion Banned

    Joined:
    Oct 15, 2007
    Messages:
    17
    Location:
    b-town
    Country:
    Canada
    how do i do that i already tried 2 do that but wen i did it says i need u disk version 1.45 and do you know where to download firmware 1.40 for n card
     
  8. 01FE

    Newcomer 01FE Newbie

    Joined:
    Sep 12, 2007
    Messages:
    3
    Country:
    United States
    I did something like this just replace the update version with newest

    1. Create a folder called update onto your C: Drive on your harddrive
    (open my computer, click Drive C)

    2. Download the these 2 files and put them into the update folder created

    http://gbatemp.net/index.php?download=469
    (N Card 1.23o update)

    http://www.dsgba.com/down/nand_stable_16.zip
    (N Card beta 16)

    3. Plug in the N Card writer into slot 2 and into an empty usb slot on your PC

    4 Switch on your NDS holding Buttons L,R,A,B and DOWN to do a format, RESTART YOUR NDS AFTERWARDS

    5. Switch on your NDS again Holding Buttons L,R,A,B and UP to put the card into flash mode. (USB SAFE BLOCK)

    6 Goto the update folder were you put the downloaded files and extract the NCARD 123o update (unc_123o_english.rar) .

    You should now have 2 folders UDISK and DSYSTEM,Go into the UDISK folder, with the NDS in flash mode and connected to your pc via the usb writer, click on the NAND_256k_ENG.bat file, after it has completed RESTART YOUR NDS AGAIN.

    7. Switch on the NDS with buttons L,R,A,B and Down again to do another format, once it has completed windows will regonize a mass storage device, copy the DSYSTEM folder from the update folder created earlier .

    once restarted your nds and card should be working as normal,

    Once you have done this upgrade to the newest Mk5 Firmware and you will be okay
     
  9. lions_roar

    Newcomer lions_roar Newbie

    Joined:
    Oct 31, 2007
    Messages:
    1
    Country:
    United Kingdom
    When i try running the batch file it comes up nand_init error!
     
  10. quartercast

    Member quartercast GBAtemp Regular

    Joined:
    Oct 18, 2006
    Messages:
    250
    Country:
    Australia
    Try Dr. Neo's upgrade guide here. Go through all the steps. When you get to step 2, you'll need to download the 1.22F firmware fix from here (you may need to register).

    ALL WINDOWS VISTA USERS - try using a win XP box when upgrading, or make sure your permissions are set correctly.
     

Share This Page